Groovy 1.7.10

## groovy.sql
[Java] Interface InParameter

    public interface InParameter

A typed parameter to pass to a query

Authors:
  rfuller

Method Summary
`int` | `getType()` The JDBC data type.
`Object` | `getValue()` The object holding the data value.

Method Detail

### getType

    public int getType()

  The JDBC data type.
  Returns:
    the type

### getValue

    public Object getValue()

  The object holding the data value.
  Returns:
    the value

Copyright © 2003-2010 The Codehaus. All rights reserved.